Subject: Some more CHARMM questions

From: "Dr. Richard Wood" <[email-masked]>
Date: Tue, 06 Feb 2001 13:47:16 -0500

Hi all

I've got a nanosecond dynamics trajectory of a solvated protein.
I wish to calculate the following form the trajectory (actually,
the trajectory is in several pieces, but that doesn't matter):

The psi's and phi's as a function of time, the number of hydrogen
bonds, and the number of shared waters.

I've been through the CHARMM "manual", but I haven't found
any insight in how to do this.  Any one have any suggestions?

Thanks,
Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Cornell University, Ithaca, NY 14853